<?xml version="1.0" encoding="utf-8"?>
<Page AbsorbsInput="false" mappagelocation="-70,-120" Name="TM_MinimapWindow" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="484,597" Size="484,597" Visible="false">
<Page BackgroundColor="#FFFFFF" Location="2,22" mappagelocation="-70,-120" Name="MapPageControl" OnHoverOut="Visible=false" ScrollExtent="32,32" Size="32,32">
<Button Location="9,9" Name="TM_CenterMap" OnActivate="Activated=false 
Parent.Parent.MapPageLocation=&apos;-70,-120&apos;
Parent.Parent.Parent.Parent.Parent.MapPage.Location=&apos;-70,-120&apos;
Parent.Parent.Parent.Parent.Parent.LocationPage.Location=&apos;-70,-120&apos;
Parent.Parent.Parent.Parent.Parent.QM_Overlay.Location=&apos;-70,-120&apos;" ScrollExtent="14,14" Size="14,14" Style="Center_Button.style"></Button>
<Button Name="TM_NWMap" OnActivate="Activated=false
Parent.Parent.MapPageLocation=&apos;-1,18&apos;
Parent.Parent.Parent.Parent.Parent.MapPage.Location=&apos;-1,18&apos;
Parent.Parent.Parent.Parent.Parent.LocationPage.Location=&apos;-1,18&apos;
Parent.Parent.Parent.Parent.Parent.QM_Overlay.Location=&apos;-1,18&apos;" ScrollExtent="16,16" Size="16,16" Style="NW_Button.style"></Button>
<Button Location="16,0" Name="TM_NEMap" OnActivate="Activated=false 
Parent.Parent.MapPageLocation=&apos;-138,18&apos;
Parent.Parent.Parent.Parent.Parent.MapPage.Location=&apos;-138,18&apos;
Parent.Parent.Parent.Parent.Parent.LocationPage.Location=&apos;-138,18&apos;
Parent.Parent.Parent.Parent.Parent.QM_Overlay.Location=&apos;-138,18&apos;" ScrollExtent="16,16" Size="16,16" Style="NE_Button.style"></Button>
<Button Location="0,16" Name="TM_SWMap" OnActivate="Activated=false 
Parent.Parent.MapPageLocation=&apos;1,-211&apos;
Parent.Parent.Parent.Parent.Parent.MapPage.Location=&apos;1,-211&apos;
Parent.Parent.Parent.Parent.Parent.LocationPage.Location=&apos;1,-211&apos;
Parent.Parent.Parent.Parent.Parent.QM_Overlay.Location=&apos;1,-211&apos;" ScrollExtent="16,16" Size="16,16" Style="SW_Button.style"></Button>
<Button Location="16,16" Name="TM_SEMap" OnActivate="Activated=false 
Parent.Parent.MapPageLocation=&apos;-138,-211&apos;
Parent.Parent.Parent.Parent.Parent.MapPage.Location=&apos;-138,-211&apos;
Parent.Parent.Parent.Parent.Parent.LocationPage.Location=&apos;-138,-211&apos;
Parent.Parent.Parent.Parent.Parent.QM_Overlay.Location=&apos;-138,-211&apos;" ScrollExtent="16,16" Size="16,16" Style="SE_Button.style"></Button>
<Namespace Name="Center_Button">
<ImageStyle Filter="true" Name="i_normal">
<ImageFrame Name="image" Source="images/minimap_widgets.tga" SourceRect="0,32,14,46"/>
</ImageStyle>
<ImageStyle Filter="true" Name="i_mouseover">
<ImageFrame Name="image" Source="images/minimap_widgets.tga" SourceRect="14,32,28,46"/>
</ImageStyle>
<ButtonStyle Name="style" RStyleDefault="normal" RStyleDisabled="normal" RStyleMouseOver="mouseover" RStyleMouseOverActivated="mouseover"/>
<RectangleStyle Center="i_normal" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="normal" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
<RectangleStyle Center="i_mouseover" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="mouseover" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
</Namespace>
<Namespace Name="NW_Button">
<ImageStyle Filter="true" Name="i_normal">
<ImageFrame Name="image" Source="images/minimap_widgets.tga" SourceRect="0,0,16,16"/>
</ImageStyle>
<ImageStyle Filter="true" Name="i_mouseover">
<ImageFrame Name="image" Source="images/minimap_widgets.tga" SourceRect="32,0,48,16"/>
</ImageStyle>
<ButtonStyle Name="style" RStyleDefault="normal" RStyleDisabled="normal" RStyleMouseOver="mouseover" RStyleMouseOverActivated="mouseover"/>
<RectangleStyle Center="i_normal" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="normal" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
<RectangleStyle Center="i_mouseover" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="mouseover" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
</Namespace>
<Namespace Name="NE_Button">
<ImageStyle Filter="true" Name="i_normal">
<ImageFrame Name="image" Source="images/minimap_widgets.tga" SourceRect="16,0,32,16"/>
</ImageStyle>
<ImageStyle Filter="true" Name="i_mouseover">
<ImageFrame Name="image" Source="images/minimap_widgets.tga" SourceRect="48,0,64,16"/>
</ImageStyle>
<ButtonStyle Name="style" RStyleDefault="normal" RStyleDisabled="normal" RStyleMouseOver="mouseover" RStyleMouseOverActivated="mouseover"/>
<RectangleStyle Center="i_normal" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="normal" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
<RectangleStyle Center="i_mouseover" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="mouseover" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
</Namespace>
<Namespace Name="SW_Button">
<ImageStyle Filter="true" Name="i_normal">
<ImageFrame Name="image" Source="images/minimap_widgets.tga" SourceRect="0,16,16,32"/>
</ImageStyle>
<ImageStyle Filter="true" Name="i_mouseover">
<ImageFrame Name="image" Source="images/minimap_widgets.tga" SourceRect="32,16,48,32"/>
</ImageStyle>
<ButtonStyle Name="style" RStyleDefault="normal" RStyleDisabled="normal" RStyleMouseOver="mouseover" RStyleMouseOverActivated="mouseover"/>
<RectangleStyle Center="i_normal" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="normal" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
<RectangleStyle Center="i_mouseover" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="mouseover" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
</Namespace>
<Namespace Name="SE_Button">
<ImageStyle Filter="true" Name="i_normal">
<ImageFrame Name="image" Source="images/minimap_widgets.tga" SourceRect="16,16,32,32"/>
</ImageStyle>
<ImageStyle Filter="true" Name="i_mouseover">
<ImageFrame Name="image" Source="images/minimap_widgets.tga" SourceRect="48,16,64,32"/>
</ImageStyle>
<ButtonStyle Name="style" RStyleDefault="normal" RStyleDisabled="normal" RStyleMouseOver="mouseover" RStyleMouseOverActivated="mouseover"/>
<RectangleStyle Center="i_normal" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="normal" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
<RectangleStyle Center="i_mouseover" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="mouseover" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
</Namespace>
</Page>
<Page BackgroundColor="#FFFFFF" Location="2,22" mappagelocation="-70,-120" Name="ControlShower" OnHoverIn="Parent.MapPageControl.Visible=true" ScrollExtent="32,32" Size="32,32"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,20" Name="Frame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0020/0001" RStyleDefault="/Fetish.FrameStyles.single_pixel" ScrollExtent="484,577" Size="484,577"/>
</Page>
